clash-ghc 1.6.3

4 Reverse deps Accepted versions
clash-shake >=1.4.2 && <1.5 || >=1.6.1 && <1.7
clashilator >=1.4.2 && <1.5 || >=1.6.1 && <1.7
retroclash-lib >=1.4.2 && <1.5 || >=1.6.1 && <1.7
retroclash-sim >=1.4.2 && <1.5 || >=1.6.1 && <1.7